/**
 * Kivu4j. Copyright (C) 2010 . see<http://kivu4j.sourceforge.net />

   This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses />.
 */

package net.sourceforge.kivu4j.job.example;

import net.sourceforge.kivu4j.utils.job.AbstractJob;

/**
 * 狼叫任务
 *
 * @author Lucky Yang
 */
public class WolfBarkJob extends AbstractJob<WolfBarkProcessor> {
	public final static String NAME = "WolfBarkJob";
	public final static String GROUP = "wolf";
	public final static String DESCRIPTION = "狼叫";
	
	@Override
	protected Class<WolfBarkProcessor> getJobProcessor() {
		return WolfBarkProcessor.class;
	}

}
